<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for busqueries in busquery package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  busqueries module in busquery package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Busqueries',
    'names'         => 'Busqueries',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Busqueries',
        'sub'   => 'Busqueries',
        'list'  => 'List of busqueries',
        'edit'  => 'Edit busqueries',
        'create'    => 'Create new busqueries'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'first_name'                 => 'First Name',
        'last_name'                  => 'Last Name',
        'email'                      => 'Email',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'first_name'                 => 'First Name',
        'last_name'                  => 'Last Name',
        'email'                      => 'Email',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'first_name'                 => ['name' => 'First Name', 'data-column' => 1, 'checked'],
        'last_name'                  => ['name' => 'Last Name', 'data-column' => 2, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Busqueries',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
