Lavalite package that provides busquery management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/busquery`.

    "litecms/busquery": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Busquery\Providers\BusqueryServiceProvider::class,

And also add it to alias

    'Busquery'  => Litecms\Busquery\Facades\Busquery::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BusqueryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Busquery\Providers\BusqueryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Busquery\Providers\BusqueryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Busquery\Providers\BusqueryServiceProvider" --tag="view"


## Usage


